Kingdom Hearts UMD Working?

Discussion in 'PSP - Games & Content' started by Saxisai, Aug 20, 2010.

  1. Saxisai
    OP

    Saxisai Member

    Newcomer
    12
    0
    Sep 12, 2009
    United States
    I can't find it anywhere else so I'm asking it here.

    Has there been a new CFW where the Kingdom Hearts Birth By Sleep UMD work on it? I didn't know if it worked on the 5.50 GEN firmware or any of the variations...
     
  2. 1stkirbyever

    1stkirbyever Advanced Member

    Newcomer
    59
    0
    Sep 13, 2009
    United States
    Running it on the new 5.50 Prometheus CFW will work. If you're talking about the upcoming US release, no one knows yet.
     
  3. DigitalDeviant

    DigitalDeviant GBAtemp Addict

    Member
    2,002
    60
    Feb 14, 2010
    United States
    Solar Federation
    call it an iso not an umd, umd refers to the physical disc format rather than the archive file.
     
  4. Devin

    Devin "Local Hardware Wizard"

    Member
    5,726
    2,188
    Aug 17, 2009
    United States
    The Nexus
    Perhaps he wants to play the Kingdom Hearts: Birth By Sleep UMD on CFW? Alot of people don't wanna pirate it, or didn't want to wait for a fix for the iso.
     
  5. Saxisai
    OP

    Saxisai Member

    Newcomer
    12
    0
    Sep 12, 2009
    United States
    yeah, i wanna play the actual UMD, the disk. Can someone link me to the download of the firmware mentioned above?
     
  6. overslept

    overslept WALLY WALLY WALLY WALLY WALLY WALLY WALLY WORLD

    Member
    706
    4
    Mar 22, 2009
    United States
    California
  7. 1stkirbyever

    1stkirbyever Advanced Member

    Newcomer
    59
    0
    Sep 13, 2009
    United States
    Here. Just run it like an update through "Games -> Memorystick."
    EDIT: Never mind, someone already linked
     
  8. overslept

    overslept WALLY WALLY WALLY WALLY WALLY WALLY WALLY WORLD

    Member
    706
    4
    Mar 22, 2009
    United States
    California
    I believe the correct term is... NINJA'd [​IMG]
     
  9. Saxisai
    OP

    Saxisai Member

    Newcomer
    12
    0
    Sep 12, 2009
    United States
    another problem though, I am running all this on a PSP 3000, (right now I am not trying anything until i know exactly what to do) Right now I am on 5.03 GEN-C, and on the links you provided, and in the read-me's, it says not to do it on the 3000. Any advice?
     
  10. clonesniper666

    clonesniper666 KRII LUN AUS

    Member
    915
    17
    Jul 31, 2007
    United States
    The Great Underworld Warzone
    If you are wanting to get prometheous on a 3000 then you will need the 5.03 prometheous instead of the 5.50 version.
     
  11. Saxisai
    OP

    Saxisai Member

    Newcomer
    12
    0
    Sep 12, 2009
    United States
    oh well that's simple enough, thanks!